TTF_GetGPUTextEngineWinding(3)

NAME
TTF_GetGPUTextEngineWinding - Get the winding order of the vertices returned by TTF_GetGPUTextDrawData
 for a particular GPU text engine

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

TTF_GPUTextEngineWinding TTF_GetGPUTextEngineWinding(const TTF_TextEngine *engine);

FUNCTION PARAMETERS

engine
    a TTF_TextEngine
     object created with TTF_CreateGPUTextEngine ().

RETURN VALUE
( TTF_GPUTextEngineWinding ) Returns the winding order used by the GPU text engine or

TTF_GPU_TEXTENGINE_WINDING_INVALID
 in case of error.

THREAD SAFETY
This function should be called on the thread that created the engine.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetGPUTextEngineWinding(3)